영림원 ERP G&I 버전

0
0

안녕하세요.

회사에서 신규 ERP를 구축 하려고 하는데 영림원 G&I 버전으로 선택을 하였습니다. (제가 입사 전에 선정)

영림원 ERP G&I 버전의 문제(IE 10 까지만 지원, Activ x 방식)가 있어 보이는데 업체에서는 얘기를 안해주네요

영림원 ERP G&I 버전이 어떤 문제점이 있는지? 구축 후 사용에 문제는 없는지 궁금합니다.

영림원 ERP G&I 버전을 사용해 보신 분들의 도움이 필요합니다.


0
0

저희는 영림원 Genuine 버젼을 사용하고 있습니다.

이전에는 G&I 버젼을 사용하였으나, 현재는 필요한 모듈만 DB Sync하여

Genuine으로만 전부 사용하고 있습니다.

어쨋든 어떤 버젼을 사용하더라도, 회사 사정과 맞추는것이 중요하지 않을까 싶습니다.

0
0

내년 여름정도 되면 신규 구매 pc는 무조건 윈 10에 익스 11이상이 되니(대기업 pc기준)이부분에 대한 지원 여부를 확실히 확인 하셔야 됩니다
잘못되면 고작 1년 쓰고 뜯으셔야 할 수도 있어요

0
0

개발시간 단축이라는 명목하에 CDB 기반 으로 개발했는데 익스 버젼이 업될때 마다 조마조마 합니다.
ActiveX가 기본 베이스라서 … 이거 관리하기 지랄입니다. 10년전당시로 돌아간다면 자바로 개발하겠습니다.

0
0

여러 제품을 쓰다보면 어떤건 최신 버전을 지원 않하고 또 다른 제품은 최신버전만 지원하는 경우도 발생하죠 이럴땐 대략 난감 ……ㅜ

  • 감성폭팔
    만약에 있을 이런사태를 염두에 두시고 다른 사내 솔루션들과 버전관리를 하셔야하니…유의하시길
1
0

ERP 도입 비용 생각하시면, 최소 10년은 사용하셔야할 텐데 IE10에 ACTIVE-X 필수라면, 글쎄요…

추후 변경 가능하다면 모르겠지만, 대부분 처음 도입하실때 하나하나 신경쓰지 않고, 도입하시게 되면 나중에 추

가 비용이나 유지보수 측에서 나몰라라 하는 경우가 발생하더군요.. 심사숙고 하셔서 결정하셔야할것 같습니다.

0
0

익스 11에 엣지까지 나왔는데 10까지 지원이라니…업데이트가 너무 느리네요 액티브엑스이 이해는 합니다
ㅡㅡ;;;

0
0

사용을 안해봤지만…
새로 도입할 예정의 시스템인데 IE10까지만 지원하고 ActiveX 방식인걸 선택하는건 별로라 생각되네요.


총 7개 내용
의견 쓰기

쉐어드IT의 가입은 쉽고 간단합니다. 지금 하시고 IT관리자들과 의견을 함께 나누세요